{
  "pab_v55_paint.skin.kzpol": {
    "name": "pab_v55_paint.skin.kzpol",
    "mapTo": "pab_v55_paint.skin.kzpol",
    "class": "Material",
    "persistentId": "eb799760-c5b2-480b-9329-844867c86f03",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": [
          0.82229501,
          0.822300971,
          0.822302997,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/skins/kzpol.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "vehicles/pab_v55/skins/pab_v55_skin_kzpol_uv1.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png",
        "roughnessFactor": 0.875999987
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_paint.skin.ruspol": {
    "name": "pab_v55_paint.skin.ruspol",
    "mapTo": "pab_v55_paint.skin.ruspol",
    "class": "Material",
    "persistentId": "242bac19-ce86-4171-8033-7bf91ae4b226",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorMap": "vehicles/pab_v55/skins/ruspol.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "vehicles/pab_v55/skins/pab_v55_skin_ruspol_uv1.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png",
        "roughnessFactor": 0.448000014
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_paint.skin.skr": {
    "name": "pab_v55_paint.skin.skr",
    "mapTo": "pab_v55_paint.skin.skr",
    "class": "Material",
    "persistentId": "eb499c7b-8318-4671-8b64-781766cbdc1e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": [
          0.743326008,
          0.743318975,
          0.743318975,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/skins/skr.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "vehicles/pab_v55/skins/pab_v55_skin_skr_uv1.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png",
        "roughnessFactor": 0.614000022
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_paint.skin.test": {
    "name": "pab_v55_paint.skin.test",
    "mapTo": "pab_v55_paint.skin.test",
    "class": "Material",
    "persistentId": "056e3077-1ea7-4a66-b3ff-eb686c34c5bf",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/skins/test.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "vehicles/pab_v55/skins/pab_v55_skin_test_uv1.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png",
        "roughnessFactor": 0.952000022
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_paint.skin.yago": {
    "name": "pab_v55_paint.skin.yago",
    "mapTo": "pab_v55_paint.skin.yago",
    "class": "Material",
    "persistentId": "de921e2b-ff6e-4687-9c9a-064153dc737a",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/skins/yago.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "vehicles/pab_v55/skins/pab_v55_skin_yago_uv1.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 0.916999996,
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png",
        "roughnessFactor": 0.614000022
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "pab_v55_paint.skin.uber": {
    "name": "pab_v55_paint.skin.uber",
    "mapTo": "pab_v55_paint.skin.uber",
    "class": "Material",
    "persistentId": "de921e2b-ff6e-4687-9c9a-064153dc737a",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_b.color.png",
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_m.data.png",
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "vehicles/pab_v55/skins/uber.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_cc.data.png",
        "colorPaletteMap": "vehicles/pab_v55/skins/pab_v55_skin_uber_uv1.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 0.916999996,
        "normalMap": "vehicles/pab_v55/pab_v55_paint/midsize_main_n.normal.png",
        "opacityMap": "/vehicles/pab_v55/pab_v55_paint/midsize_main_c.data.png",
        "roughnessFactor": 0.614000022
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "colorPaletteMapUseUV": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}